CentOS Artwork Repository - Cli
*******************************

Copyright (C) 2009-2011 Alain Reguera Delgado

   Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A
copy of the license is included in the section entitled GNU Free
Documentation License.

1 Overview
**********

1.1 A
=====

This is a section.